@charset "utf-8";


body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #000;
}

#gift_wrapping_area {
	max-width: 1012px;
	margin-bottom: 30px;
}

#gift_wrapping_area>main {
	padding: 0 10px;
}

#wrap_main_v {
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 15px;
}

#wrap_main_v>img {
	width: 100%;
}

#wrap_cont {
	width: 90%;
	padding: 0;
	clear: both;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}

#wrap_cont>.content_wrap,
#wrap_cont>.content_wrap2 {
	width: 100%;
	height: auto;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

#wrap_cont>.content_wrap>div,
#wrap_cont>.content_wrap2>div {
	padding: 0 0 30px 0;
	font-size: 120%;
}

#wrap_cont>.content_wrap>img {
	width: 100%;
}

#wrap_how {
	width: 100%;
	clear: both;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#wrap_how>h2 {
	width: 100%;
	height: 50px;
	margin: 0 0 30px 0;
	box-sizing: border-box;
	font-size: 15px;
	line-height: 50px;
	text-align: center;
	background-color: #a84d5e;
	color: #fff;
}

#wrap_how>p {
	margin: 0;
	padding: 0 0 15px 10px;
	font-size: 15px;
	line-height: 30px;
}

#wrap_how>#screen_wrap {
	overflow: hidden;
}

#wrap_how>#screen_wrap>img {
	width: 150%;
	padding: 0 0 15px 0;
}
#page-top {
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 10000;
}
#sps-page-top {
    display:none;
}
